Bug 89815 - kword, kspread do not load
kword, kspread do not load
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: koffice (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-28 15:44 EDT by Need Real Name
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-17 13:41:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-04-28 15:44:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
When I select kword or kspread from the menus, nothing loads.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Select kword from menu

Actual Results:  Nothing happens

Expected Results:  kword should load

Additional info:

Running kword from gnome-terminal gives no ouput.

Running kword as root from gnome-terminal gives the following output:

[root@localhost root]# kword
Session management error: Authentication Rejected, reason : None of the
authentication protocols specified are supported and host-based authentication
failed
Session management error: Authentication Rejected, reason : None of the
authentication protocols specified are supported and host-based authentication
failed
Comment 1 Need Real Name 2003-05-17 13:41:23 EDT
Fixed since you issued the security fix for kdecore.

Note You need to log in before you can comment on or make changes to this bug.